if exist libemu.exe goto do_make
cd ..\mslibemu
call make.bat
move libemu.exe ..\watcom\libemu.exe
call make.bat clean
cd ..\watcom
:do_make
@set old_include=%INCLUDE%
@set INCLUDE=%WATCOM%\H;%WATCOM%\H\NT
nmake /NOLOGO -f watcom.mak
@set INCLUDE=%old_include%
@set old_include=
rem del libemu.exe
